{
  "StaticBlocks": [
    "this software may be used,modified,copied,distributed,and sold,both in source and binary form provided that the above copyright notice and these terms are retained. the name of the author may not be used to endorse or promote products derived from this software without prior permission. this software is",
    "'as is' and any express or implied warranties are disclaimed. in no event shall the author be liable for any damages arising in any way out of the use of this software."
  ]
}